.. _cmd-true:

true - return a successful result
=================================

Synopsis
--------

.. synopsis::

    true

Description
-----------

``true`` sets the exit status to 0.

**:** (a single colon) is an alias for the ``true`` command.

See Also
--------

- :doc:`false <false>` command
- :ref:`$status <variables-status>` variable
